@charset "utf-8";
/* CSS Document */


button.red_bt {
	width:100%;
	height:70px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #ffffff;
	margin:15px 0 15px 0;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#ff0000 0%,
		#940303);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ff0000),
		to(#940303));		
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 1px solid #000000;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.6);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.6);
	text-shadow:
		0px -1px 0px rgba(000,000,000,1),
		0px 1px 0px rgba(255,255,255,0.2);
}

button.blue_bt {
	width:100%;
	height:70px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #ffffff;
	margin:15px 0 15px 0;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		0000ff 0%,
		#060394);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#0000ff),
		to(#060394));		
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 1px solid #000000;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.6);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.6);
	text-shadow:
		0px -1px 0px rgba(000,000,000,1),
		0px 1px 0px rgba(255,255,255,0.2);
}

button.blue2_bt {
	width:100%;
	height:70px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #555555;
	margin:0 0 15px 0;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#dddddd 0%,
		#aaaaaa);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#dddddd),
		to(#aaaaaa));		
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 1px solid #000000;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.6);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.6);
}


button.black_bt {
	width:100%;
	height:70px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #ffffff;
	margin:0px 0 15px 0;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#a3a3a3 0%,
		#3b3b3b 50%,
		#242424 50%,
		#000000);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#a3a3a3),
		color-stop(0.50, #3b3b3b),
		color-stop(0.50, #242424),
		to(#000000));
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 1px solid #000000;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.6);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.6);
	text-shadow:
		0px -1px 0px rgba(000,000,000,1),
		0px 1px 0px rgba(255,255,255,0.2);
}

button.black_bar_re {
	width:100%;
	height:60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #ffffff;
	margin:10px 0 0 0;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#a3a3a3 0%,
		#3b3b3b 50%,
		#242424 50%,
		#000000);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#a3a3a3),
		color-stop(0.50, #3b3b3b),
		color-stop(0.50, #242424),
		to(#000000));
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 1px solid #000000;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.6);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.6);
	text-shadow:
		0px -1px 0px rgba(000,000,000,1),
		0px 1px 0px rgba(255,255,255,0.2);
}

#back-top{
	margin-top:15px;
}